/*     990135 : 타이틀 텍스트      */

.title__990135__ {font-size:0}
.title__990135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990135__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__990135__.style_top p {padding-top:10px}
.title__990135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__990135__.style_right p {padding-right:14px}
.title__990135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__990135__.style_bottom p {padding-bottom:12px}
.title__990135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__990135__.style_left p {padding-left:14px}
.title__990135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__990135__.style_circle1 p {padding-left:18px}
.title__990135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990135__.style_circle2 p {padding-left:18px}
.title__990135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990135__ p {font-size:24px}
	.title__990135__.style_top p:before {width:24px}
	.title__990135__.style_right p:before {height:24px}
	.title__990135__.style_bottom p:before {width:24px}
	.title__990135__.style_left p:before {height:24px}
}

/*     990195 : 표 2.0      */
.table__990195__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__990195__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__990195__ * {box-sizing:border-box}
.table__990195__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__990195__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__990195__ td.empty__990195__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__990195__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__990195__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__990195__ > .table_inner {width:1000px}
}

/*     990155 : 타이틀 텍스트      */
.title__990155__ {font-size:0}
.title__990155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990155__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990155__.style_top p {padding-top:10px}
.title__990155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990155__.style_right p {padding-right:14px}
.title__990155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990155__.style_bottom p {padding-bottom:12px}
.title__990155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990155__.style_left p {padding-left:14px}
.title__990155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990155__.style_circle1 p {padding-left:18px}
.title__990155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990155__.style_circle2 p {padding-left:18px}
.title__990155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990155__ p {font-size:18px}
	.title__990155__.style_top p:before {width:20px}
	.title__990155__.style_right p:before {height:20px}
	.title__990155__.style_bottom p:before {width:20px}
	.title__990155__.style_left p:before {height:20px}
}

/*     990145 : 장문 텍스트      */
.textarea__990145__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990145__ p {font-size:16px}
}

/*     990175 : 장문 텍스트      */
.textarea__990175__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990175__ p {font-size:16px}
}

